<!-- 
Thank you for suggesting an idea to make FabAccess better.  

Du kannst Feature Request auch in Englisch verfassen, dafür gibts dann das Template 
"Feature Request (EN)"

You don't have to stick to the below template, it's just a suggestion from us. Also don't worry if
you can't provide much detail, a short idea is still better than not hearing the idea at all!
-->

# Summary

<!--
If you want, give a short summary about what you'd like to see added / changed in the API
-->

## Problem description
<!--
Do you have a specific problem that you'd like to solve? If so, describe it to us please.
If not, feel free to remove this section entirely.
-->

### Current solution / Alternatives
<!--
Do you have a (partial) workaround for the problem or solved the problem a different way?
If so, are there parts that still don't work? Is your workaround extremely brittle/breaks on updates
or is simply very annoying and something that should be provided by FA already?

This section is not for us to disregard the request entirely, it simply allows us to potentially
better understand the problem and know the what parts should be designed carefully
-->

## Solution idea

<!--
Do you have a solution in mind already? Maybe you've even started writing an implementation? If so,
please tell us about it here, existing solutions are a great point to start off with.

If you don't have any concrete idea or code to show for, don't worry, it is really not required.
-->

<!-- Gitlab supports quick actions, this will automatically assign a few labels to your Issue -->
/label ~"Feature Request" ~"Cap'n Proto API"
<!-- Note: please don't attach the "Backwards-Incompatible Change" label unless you already know for
a fact that your change *will* break the API and require a major release -->

<!-- Pings the correct group for this kind of issue -->
/cc @fabinfra/fabaccess/api-developers

<!-- vim: textwidth=100
-->
